package com.chenyang.nse.bussiness.kms.service;

public interface KmsService {
   String obtainChallengeCode();

   String obtainAccessToken(String challengeCode);

   String createDataKey(String masterKey, String accessToken);

   String obtainSecretKey(String masterKey, String accessToken, String dataKey);
}
